:root {
  /* COLORS */
  --body-bg-color: #eeeeee;
  --article-bg-color: rgb(222, 221, 220);
  --debugging-color: red;
  --dark-color: #663333;
  --light-color: #ada7a5;
  --marker-color-1: #ffde00;
  --anchor-color: #ffdd008d;
  /*--anchor-color: #cccc66;*/
  --timeline-color: var(--light-color);
  --timeline-bg-color: var(--article-bg-color);
  --main-text-color: #663333;

  /* #ffde00 (markerGELB2) */
  --accent-color-1: #ffde00;

  /* #ff48b0 (risoNEONPINK) */
  --accent-color-2: #ff48b0;

  /* #9ca61b (olivenGRÜN) */
  --accent-color-3: #9ca61b;

  /* #83cddd (poolBLAU2) */
  /*--accent-color-6: #83cddd;*/
  --accent-color-6: #fff;

  /* #41bac1 (poolBLAU1) */
  --accent-color-7: #41bac1;

  /* #f0e527 (markerGELB1) */
  --accent-color-8: #f0e527;

  /* #663333 (baumBRAUN1) */
  --accent-color-9: #663333;

  /* FONTS */

  /* BENENNUNGEN classes
    <section class="md-notes">
    <section class="md-anleitung“>

    <section class="assignment">
    <section class="kapitelüberschrift">

    <section class="photos">

    <section class="workshop">
    <section class="design-rules">
  */

  --main-mono: "Sligoil", monospace;
  --main-text: "Garamond", serif; /*"EuropaMittelschrift", sans-serif;*/
  --text-kursive: "Garamondkursive", serif;
  --main-header: "Almendra", fantasy; /*"Garamond", serif;*/

  --title-angle: -8deg;
  --almendra-angle: -7deg;

  --font-size-xs: 0.8rem;
  --font-size-s: 1.4rem;
  --font-size-m: 2rem;
  --font-size-l: 3rem;
  --font-size-xsl: 6rem;
  --font-size-xl: 8rem;
}

body {
  margin: 0;
  padding: 0;
  z-index: 1;
  font-size: var(--font-size-s);
  /*color: var(--main-text-color);*/
}

a {
  color: var(--dark-color);
  /*background-color: var(--light-color) !important;*/
  font-family: var(--text-kursive);
  &:hover {
    background-color: var(--marker-color-1);
  }
}
a::after {
  content: "⤴";
  background-color: var(--marker-color-1);
}

p {
  line-height: 2.3ch;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 1ch 0;
  padding: 0;
}

/*
Kapitelüberschriften, Fließtext
Alle Kapitelüberschriften sind farbig gesetzt
Alles was kein Fließtext ist wird leicht gekippt 9 grad

Bedonder Textstellen, Hervorhebungen, Bildunterschriften, Blocksatz
Besondere Textstellen werden bold gesetzt
Bei Verwendung einer serifenlosen Schrift werden Hervorhebungen mit einer Serifenschrift vorgenommen
Bildunterschriften stehen über dem Bild links ohne Zeilenabstand oder
Bildunterschrift ist immer gespiegelt auf der Doppelseite vertikal laufend außerhalb des Satzsiegel in der Seitenleiste auf höhe des Bildes
Blocksatz beginnt immer mit einem Einzug
Blocksatz muss nicht immer den ganzen Satzspiegl ausfüllen, sondern kann sich auch mal mittig teilen und in einer anderen Spalte Weiterfließen

Titel, Einzug, Absatz
Der titel auf dem Cover läuft nicht waagerecht und auch nicht mittig
Der titel befindet sich auf der ersten Buchseite in schwarzgedruckt nochmal (Schmutzcover)
Die erste Zeile jedes neuen Absatzes ist nach rechts eingerückt
Der erste Absatz eines neuen Kapitels ist nicht eingerückt

Einzug, Einzelne Wörter
Einzüge sind durch eine andere Farbe in der Typo abgegerenzt
Einzelne Wörter verlassen den Satzspiegel

Fußnoten, Flattersatz, Französiche Anführungszeichen
Fußnoten ragen von unten bündig in die Seite hinein, Text wächst nach oben, falls eine Zeile nicht reicht?
Fußnoten werden kursiv gesetzt
Flattersatz wird bei wörtlicher Rede verwendet, sonst Blocksatz
Französische Anführungszeichen werden anders herum verwendet

Bilder
Ganzseitige Bilder werden ohne Erwähnung der Seitenzahl verwendet

Kolumnentitel, Kapiteltitel
Kolumnentitel stehen zentriert mittelachsig, symmetrisch im Satzspiegel in einem Kasten
Kapitel-Titel beziehen sich auf einen Zeitangabe Jahr/Woche/DAtum/ Uhrzeit

Listenpunkte
Listenpunkte in Listen werden eingeschoben und beginnen mit einem +, darauf folgt der Textinhalt ohne Abstand

Namen
Namen werden grundsätzlich in Großbuchstaben geschrieben
Namen von Personen werden immer an der Buchaußenseite nochmal wiederholt und vermerkt (außerhalb des Satzspiegels)
Satzzeichen am Ende eines Kapitels werden unterstrichen.

Querverweise
Querverweise werden immer blau eingefärbt und am Ende des Textes fir ein Pfeil eingefügt

Regieanweisungen
Regieanweisungen werden kursiv gesendet

Schriftgröße, Symmetrie
Schriftgrößen und Schnitte ergeben sich aus der Hierarchie des Textes: Überschrift > Unterüberschrift > Fließtext > Fußnoten
Symmetrischer Doppelseitenaufbau mit breitem Außenrand (Maße???)

Titel
Titel werden leicht gekippt

Überschrift
Überschrift immer an der Ecke? rund wie zum abreißen?

Weißraum, Wörtliche Rede
Weißraum wir bewusst als gestalterisches Mittel genutzt
wörtliche rede wird immer mittig zentriert gesetzt und ragt einen Zentimeter aus dem Satzspiel hinaus (außen)


Umgesetzt:
Kapitelüberschriften, Fließtext
Alle Kapitelüberschriften sind farbig gesetzt
Alles was kein Fließtext ist wird leicht gekippt 9 grad

Querverweise
Querverweise werden immer blau eingefärbt und am Ende des Textes fir ein Pfeil eingefügt

Titel
Titel werden leicht gekippt

Kolumnentitel, Kapiteltitel
Kolumnentitel stehen zentriert mittelachsig, symmetrisch im Satzspiegel in einem Kasten
Kapitel-Titel beziehen sich auf einen Zeitangabe Jahr/Woche/DAtum/ Uhrzeit

Listenpunkte
Listenpunkte in Listen werden eingeschoben und beginnen mit einem +, darauf folgt der Textinhalt ohne Abstand


*/
